<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Design Architecture</title>
    <link rel="stylesheet" href="../HM14/CSS/normalize.css" />
    <link rel="stylesheet" href="../HM14/CSS/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="shortcut icon"
      href="https://upload.wikimedia.org/wikipedia/commons/a/ad/Figma-1-logo.png"
    />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"
    />
  </head>
  <body class="body">
    <header id="header" class="header container">
      <nav class="header-nav">
        <div class="header-link">
          <a class="header-link-logo" href="#">
            <img
              class="header-logo-img"
              src="../HM14/IMG/logo-img 1.png"
              alt="Logo"
          /></a>
          <a class="header-link-text anch" href="#">Architect</a>
        </div>
        <ul class="header-nav-list">
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#" id="home">Home </a>
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#posts" id="posts"
              >Popular Posts</a
            >
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#clients" id="clients"
              >Our Clients</a
            >
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#magazine" id="magazine"
              >MAGAZINE</a
            >
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#blog" id="blog">NEWS</a>
          </li>
          <li class="header-nav-item">
            <a class="header-nav-link anch" href="#footer" id="footer"
              >contacts</a
            >
          </li>
        </ul>
        <button class="search-btn">
          <a class="search-btn-link" href="#">
            <img
              class="search-btn-img"
              src="../HM14/IMG/fa-search.png"
              alt="Search"
          /></a>
        </button>
      </nav>
    </header>

    <main class="main container">
      <div
        style="position: absolute; top: 456px; right: 0px; display: none"
        class="button-up"
      ></div>
      <section class="hero1">
        <h1 class="hero1-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div>
          <button class="hero1-btn-subscribe">
            <a class="btn-subscribe-link" href="#">Subscribe Now</a>
          </button>
          <button class="hero1-btn-best">
            <a class="btn-best-link" href="#">Best Articles</a>
          </button>
        </div>
      </section>

      <section class="posts">
        <a name="posts"></a>
        <h2 class="header-posts">Most popular posts</h2>
        <div class="wrapper-posts">
          <ul class="list-posts">
            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="259"
                  class="img-posts"
                  src="../HM14/IMG/vanglo.png"
                  alt="Vanglo"
                />
                <p class="text-posts">Vanglo House By LWPAC in Canada</p>
              </a>
            </li>
            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="260"
                  class="img-posts"
                  src="../HM14/IMG/Royal.png"
                  alt="Royal"
                />
                <p class="text-posts">Royal Blossom Hotel & Spa in USA</p>
              </a>
            </li>
            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="380"
                  class="img-posts"
                  src="../HM14/IMG/sunrise.png"
                  alt="Sunrise"
                />
                <p class="text-posts">Sunrise Expanse Hotel in USA</p>
              </a>
            </li>
            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="247"
                  class="img-posts"
                  src="../HM14/IMG/Sunset.png"
                  alt="Sunset"
                />
                <p class="text-posts">Sunset Shack Hotel in Spain</p>
              </a>
            </li>
            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="290"
                  class="img-posts"
                  src="../HM14/IMG/Stargaze.png"
                  alt="Stargaze"
                />
                <p class="text-posts">Stargaze Resort & Spa in USA</p>
              </a>
            </li>

            <li class="item-posts">
              <a class="link-posts" href="#">
                <img
                  width="370"
                  height="380"
                  class="img-posts"
                  src="../HM14/IMG/Glorious.png"
                  alt="Glorious"
                />
                <p class="text-posts">Glorious Expanse Hotel in France</p>
              </a>
            </li>
          </ul>
        </div>
        <button class="toggle-btn" id="toggle-btn">hide/show</button>
      </section>

      <section class="hero2">
        <a name="clients"></a>
        <h2 class="hero2-header">our most popular clients</h2>
        <hr class="hero2-line" />
        <div class="clients-wrapper">
          <a href="https://nationalpost.com/" target="_blank">
            <img
              width="207"
              height="28"
              class="clients-img"
              src="../HM14/IMG/national_post.png"
              alt="National_post"
            />
          </a>
          <a href="https://dryme.mx/" target="_blank">
            <img
              width="135"
              height="49"
              class="clients-img"
              src="../HM14/IMG/dryme.png"
              alt="dryme"
          /></a>
          <a href="https://houseandhome.com/" target="_blank"
            ><img
              width="232"
              height="51"
              class="clients-img"
              src="../HM14/IMG/House&Home.png"
              alt="House_Home"
          /></a>
          <a href="https://www.gojourny.com/" target="_blank"
            ><img
              width="141"
              height="52"
              class="clients-img"
              src="../HM14/IMG/Journey.png"
              alt="Journey"
          /></a>
        </div>
      </section>

      <section class="rated">
        <a name="magazine"></a>
        <h3 class="header-rated">Top rated</h3>
        <div class="rated-wrapper">
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Kids-Store.png"
            alt="Kids_store"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Kids-Lighting-1.png"
            alt="Kids_lightning-1"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Kids-Lighting-2.png"
            alt="Kids_lightning-2"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Pool.png"
            alt="Pool"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Hourses.png"
            alt="Hourses"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/billionares.png"
            alt="Billionares"
            class="rated-img"
          />
          <img
            width="271"
            height="190"
            src="../HM14/IMG/Brazil-staduims.png"
            alt="Brazil-staduims"
            class="rated-img"
          />
        </div>
      </section>

      <section class="news">
        <a name="blog"></a>
        <h2 class="header-rated">hot news</h2>
        <div class="news-container">
          <div class="news-article-long">
            <img
              width="483"
              height="259"
              src="../HM14/IMG/Prophecy-Hotel.png"
              alt="Prophecy-Hotel"
              class="img-article"
            />
            <div class="included">
              <h3 class="news-header-long">Prophecy Hotel & Spa in Emirate</h3>
              <p class="news-text-long">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="news-article-short">
            <img
              width="277"
              height="210"
              src="../HM14/IMG/Nebula-Hotel.png"
              alt="Nebula-Hotel"
              class="img-article"
            />
            <h3 class="news-header-short">Nebula Hotel in Spain</h3>
          </div>
          <div class="news-article-medium">
            <img
              width="554"
              height="259"
              src="../HM14/IMG/Western_Pyramid.png"
              alt="Western_Pyramid"
              class="img-article"
            />
            <h3 class="news-header-medium">Western Pyramid Resort in Egypt</h3>
            <p class="news-text-medium">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor
            </p>
          </div>
          <div class="news-article-medium">
            <img
              width="554"
              height="259"
              src="../HM14/IMG/Grand_Meadow.png"
              alt="Grand_Meadow"
              class="img-article"
            />
            <h3 class="news-header-medium">Grand Meadows Resort in Maldives</h3>
            <p class="news-text-medium">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor
            </p>
          </div>
          <div class="news-article-medium">
            <img
              width="554"
              height="259"
              src="../HM14/IMG/Wanderlust_resort.png"
              alt="Wanderlust_resort"
              class="img-article"
            />
            <h3 class="news-header-medium">Wanderlust Resort in Tenerife</h3>
            <p class="news-text-medium">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor
            </p>
          </div>
          <div class="news-article-medium">
            <img
              width="554"
              height="259"
              src="../HM14/IMG/Twin_sanctuary.png"
              alt="Twin_sanctuary"
              class="img-article"
            />
            <h3 class="news-header-medium">
              Twin Sanctuary Hotel in Great Britain
            </h3>
            <p class="news-text-medium">
              Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
              cylinder filled with rocks, concrete, or sometimes sand and soil
              and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way
              to decorate your outdoor
            </p>
          </div>
          <div class="news-article-short">
            <img
              width="277"
              height="210"
              src="../HM14/IMG/Prism_Hotel.png"
              alt="Prism_Hotel"
              class="img-article"
            />
            <h3 class="news-header-short">Prism Hotel in Ireland</h3>
          </div>
          <div class="news-article-long">
            <img
              width="483"
              height="259"
              src="../HM14/IMG/Kings_shroud.png"
              alt="Kings_shroud"
              class="img-article"
            />
            <div class="included">
              <h3 class="news-header-long">King's Shroud Resort in Spain</h3>
              <p class="news-text-long">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <a name="footer"></a>
      <div class="footer-subgrid">
        <p class="footer-text">
          All Rights Reserved © 2014 architect.com - Interior Design &
          Architecture Magazine
        </p>
        <div class="footer-link">
          <a href="#"
            ><img
              class="footer-logo-img"
              src="../HM14/IMG/footer-link-logo.png"
              alt="Footer Logo"
          /></a>
          <a href="#"
            ><img
              class="footer-logo-lioit"
              src="../HM14/IMG/footer-link-text.png"
              alt="Lioit"
          /></a>
        </div>
      </div>
    </footer>
    <script src="../HM14/JS/jquery-3.6.0.min.js"></script>
    <script src="../HM14/JS/script.js"></script>
  </body>
</html>
